// Options
$enable-grid-classes:         false !default;

$html-font-size:            16px;
$font-size-base:            1rem !default;

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 1024px,
    xl: 1340px,
    xxl: 1620px
) !default;

$container-max-widths: (
    sm: 34rem,
    md: 47rem,
    lg: 62rem,
    xl: 82rem,
    xxl: 100rem
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           2rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


:root {
    --font-primary:         'Raleway', Arial, sans-serif;
    --font-secondary:       'Raleway', Arial, sans-serif;

    --black:                #242742;
    --white:                #ffffff;
    --brown:                #a7856a;
    --primary:              #a7856a;
    --primary-hover:        #8f715a;

    --font-size-base:       1rem;
    --line-height-base:     1.5;

    --transition-time:      .25s;
    --shadow:               0 0 0 #fff;
}
